<!-- navbar -->
<nav class="navbar navbar-expand-lg fixed-top" [ngStyle]="navbg">
  <div class="container-fluid">
    <a class="navbar-brand" routerLink="">SHOWTIME</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
      aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ms-auto">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" routerLink="">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="search">Search</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
<!-- navbar end -->
<router-outlet></router-outlet>